{
  "paths": [
    {
      "_path": "R/library/fingerprint/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7688ff3fecfa56596f5fa11742cd01065ded149649b8489260621b24cb86ee04",
      "size_in_bytes": 1300
    },
    {
      "_path": "R/library/fingerprint/INDEX",
      "path_type": "hardlink",
      "sha256": "c9b49a7a85deb7addb77ef1b46d8b42ddf5dadc703b36ab1c6aedb85ae73bcc0",
      "size_in_bytes": 1476
    },
    {
      "_path": "R/library/fingerprint/MD5",
      "path_type": "hardlink",
      "sha256": "5556e571e88d423bc4f7a42e57bcb98ab2726f22428ca3707ad57a2ce4193204",
      "size_in_bytes": 2572
    },
    {
      "_path": "R/library/fingerprint/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c76d57b2dadc6ade2b0956b754b56446b17a740f3a7f7bca3c1e644d2d957836",
      "size_in_bytes": 1373
    },
    {
      "_path": "R/library/fingerprint/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6d826bca0c77834c0572f333d02b41cfdafa38ca9cfd93cb023c7a3c15e08eb2",
      "size_in_bytes": 1407
    },
    {
      "_path": "R/library/fingerprint/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1352f67b666c883af3560b58f3edde1956a843bf4bae752c731dc70b034783fb",
      "size_in_bytes": 708
    },
    {
      "_path": "R/library/fingerprint/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5fb45dc356c90d707b875a65df2a988510973e653e7de16cd20c87b5994282b7",
      "size_in_bytes": 479
    },
    {
      "_path": "R/library/fingerprint/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e5506106a8350eb38dd0e2c5688d9435955d3c355087832d71ddb4651f17b0af",
      "size_in_bytes": 1036
    },
    {
      "_path": "R/library/fingerprint/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b5fd2b60a8964e0febe890d379fe34f5c2b7b01cbccdfe92065950ff02b4be62",
      "size_in_bytes": 605
    },
    {
      "_path": "R/library/fingerprint/R/fingerprint",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/fingerprint/R/fingerprint.rdb",
      "path_type": "hardlink",
      "sha256": "bf9cc5e5772385ab18a7ab753126c8e3e2d74863125e24f4cec53496c166eccb",
      "size_in_bytes": 80935
    },
    {
      "_path": "R/library/fingerprint/R/fingerprint.rdx",
      "path_type": "hardlink",
      "sha256": "9b98e22824f555b1e1c83c9d1aac174053561fcca518e4f1c4d878065bfe84e2",
      "size_in_bytes": 1504
    },
    {
      "_path": "R/library/fingerprint/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a4dc9aabe3db0f6ed4f14f761f8df31e9ade1baafa0b8b7e49a7758fe890d5f8",
      "size_in_bytes": 2068
    },
    {
      "_path": "R/library/fingerprint/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "bbf9b04f6e2252488d932a089a05eb17be087f57670292b34fe06a6eccd519ed",
      "size_in_bytes": 655
    },
    {
      "_path": "R/library/fingerprint/help/fingerprint.rdb",
      "path_type": "hardlink",
      "sha256": "992063176e1380863bdbb0ca8b11390e87465cedca78f1e1778c9df10d2dd9d1",
      "size_in_bytes": 53439
    },
    {
      "_path": "R/library/fingerprint/help/fingerprint.rdx",
      "path_type": "hardlink",
      "sha256": "92d1f1fc798f2d93216049f811ac1120bce05fabb006d1d5bfedffa37590ddaa",
      "size_in_bytes": 621
    },
    {
      "_path": "R/library/fingerprint/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7a0e32ff0502eae8af801910907ef552ffe460069c03617d90116004d38b4d82",
      "size_in_bytes": 301
    },
    {
      "_path": "R/library/fingerprint/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "83b4590a82c491906eb868380c9018daf918186deb88be591f59fc88c80ecf40",
      "size_in_bytes": 8427
    },
    {
      "_path": "R/library/fingerprint/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/fingerprint/html/balance.html",
      "path_type": "hardlink",
      "sha256": "54fcd480faa216623497daf18c04046ff6631c061b28e31fea97f929340a239b",
      "size_in_bytes": 2007
    },
    {
      "_path": "R/library/fingerprint/html/bitimp.html",
      "path_type": "hardlink",
      "sha256": "02b299b4e0b3ddc4748520311c162bc79c77d055cccdee60e27c628698245281",
      "size_in_bytes": 2188
    },
    {
      "_path": "R/library/fingerprint/html/bitspec.html",
      "path_type": "hardlink",
      "sha256": "2374f70bb940815602852590fbfb3e9672ee5b8975a1716a3032593e7af4394c",
      "size_in_bytes": 2612
    },
    {
      "_path": "R/library/fingerprint/html/c.html",
      "path_type": "hardlink",
      "sha256": "3f52a3f4c325b75b0f4f17f2527c010821846433d65db56b18ee0329a8c9c0ee",
      "size_in_bytes": 1451
    },
    {
      "_path": "R/library/fingerprint/html/count-methods.html",
      "path_type": "hardlink",
      "sha256": "700e44d9b8b076b29dbc1b17b8545ea47b4d8a9c790b788e45bbb006fddd9de1",
      "size_in_bytes": 2175
    },
    {
      "_path": "R/library/fingerprint/html/distance-methods.html",
      "path_type": "hardlink",
      "sha256": "55885170443431b7e5a28de2b4b5871ba0663010a0cb5230e325ce2efcdba9cd",
      "size_in_bytes": 6777
    },
    {
      "_path": "R/library/fingerprint/html/facmat.html",
      "path_type": "hardlink",
      "sha256": "0eb454b546f9dfcd0cb723a50ee7aa1677ac10cad390654d741687952af13bdc",
      "size_in_bytes": 1980
    },
    {
      "_path": "R/library/fingerprint/html/feature-methods.html",
      "path_type": "hardlink",
      "sha256": "b0fa0a002824dfc964a58b7544ef5849c6c3a496c738e351b159ef75cc1b7dde",
      "size_in_bytes": 2186
    },
    {
      "_path": "R/library/fingerprint/html/feature.html",
      "path_type": "hardlink",
      "sha256": "c78941e01f7d508ed2eaea059a235afe5d930d12294b73e7de1f86296eacdf97",
      "size_in_bytes": 2115
    },
    {
      "_path": "R/library/fingerprint/html/featvec.html",
      "path_type": "hardlink",
      "sha256": "ea110193434fbbea41d3c0bd92d6cbac4b7cc2d90d120c679e5f5581d9120d9d",
      "size_in_bytes": 3252
    },
    {
      "_path": "R/library/fingerprint/html/fingerprint.html",
      "path_type": "hardlink",
      "sha256": "ed6a210979fa95d3cbbc10ba8bd04bf07fdd6f3d45b9a4ab0847fe65530e9e3d",
      "size_in_bytes": 4281
    },
    {
      "_path": "R/library/fingerprint/html/fold.html",
      "path_type": "hardlink",
      "sha256": "d06c791721b16d726ac8938e53661e9f0ce4f1607add51fc360e3099861a72f1",
      "size_in_bytes": 1821
    },
    {
      "_path": "R/library/fingerprint/html/fplogical.html",
      "path_type": "hardlink",
      "sha256": "21755ecf2f8444fc4d2983468ea926d415509b881a1c89cc28363f66bbd353cb",
      "size_in_bytes": 1600
    },
    {
      "_path": "R/library/fingerprint/html/length.html",
      "path_type": "hardlink",
      "sha256": "8d3916566121dcb784adac835bdeec504e0ebe8f47a3af7a346922e990c80ab4",
      "size_in_bytes": 1300
    },
    {
      "_path": "R/library/fingerprint/html/linefunc.html",
      "path_type": "hardlink",
      "sha256": "70616a51dab7f82ad1eb62648eb0ab6ed78088eb6f2c91ff024c0eed384dd9cd",
      "size_in_bytes": 3099
    },
    {
      "_path": "R/library/fingerprint/html/mat.html",
      "path_type": "hardlink",
      "sha256": "fe7837aa85e4c94186057999f94ddc75f62dfb34756bad98fa9fe672950c8c75",
      "size_in_bytes": 2277
    },
    {
      "_path": "R/library/fingerprint/html/read.html",
      "path_type": "hardlink",
      "sha256": "d50131d3f7e33cf4ade227759b0503afa8ed86eda060dea1636de09f0352e7da",
      "size_in_bytes": 3364
    },
    {
      "_path": "R/library/fingerprint/html/rndfp.html",
      "path_type": "hardlink",
      "sha256": "bbf0a04f34c072a9ecf92b3d2541d31b9cd5192c6f29c09ad7a1c6c90cb487e9",
      "size_in_bytes": 1691
    },
    {
      "_path": "R/library/fingerprint/html/shannon.html",
      "path_type": "hardlink",
      "sha256": "97244d191f28cd2b63b03c39f48e8c85ca54d925b450bb65c1b1b48c7cf8ace6",
      "size_in_bytes": 1770
    },
    {
      "_path": "R/library/fingerprint/html/show.html",
      "path_type": "hardlink",
      "sha256": "590d8f82e3c8b571bc0aae6d25c6e446f62a906862174a0602e43b604c8f6a6d",
      "size_in_bytes": 1361
    },
    {
      "_path": "R/library/fingerprint/html/sim.html",
      "path_type": "hardlink",
      "sha256": "7d883bf92394888c825dbd87af24d563fc595e09052e24bca7e2329a4438fc48",
      "size_in_bytes": 3207
    },
    {
      "_path": "R/library/fingerprint/html/string.html",
      "path_type": "hardlink",
      "sha256": "8b49a3066266520231533d27cc5e074c2bccbee6d80c286d33302aaa168387b8",
      "size_in_bytes": 1784
    },
    {
      "_path": "R/library/fingerprint/html/vec.html",
      "path_type": "hardlink",
      "sha256": "d8ee27a2b8d38434616822abbeb458a0612f2cd4d69aef980ec4bb3518362802",
      "size_in_bytes": 1794
    },
    {
      "_path": "R/library/fingerprint/libs/x64/fingerprint.dll",
      "path_type": "hardlink",
      "sha256": "67cba1b85e12c06043dadad10a195dec88c3b0854f452a49d9e4e5f146ac391b",
      "size_in_bytes": 20480
    },
    {
      "_path": "R/library/fingerprint/unitTests/Makefile",
      "path_type": "hardlink",
      "sha256": "203457e7a282c152135190b57faef2b2451e219f9e308c984b368f0c767fa421",
      "size_in_bytes": 243
    },
    {
      "_path": "R/library/fingerprint/unitTests/bits.fps",
      "path_type": "hardlink",
      "sha256": "0c3418b46569303df5dc798f46439b037025b94caa41d9348df655cb6e7db607",
      "size_in_bytes": 26945
    },
    {
      "_path": "R/library/fingerprint/unitTests/report.html",
      "path_type": "hardlink",
      "sha256": "2dffcab972e5b55d3a2c63f8d6f871b33c2ddeffab50656d34dd4a00a4dafd6c",
      "size_in_bytes": 4906
    },
    {
      "_path": "R/library/fingerprint/unitTests/report.txt",
      "path_type": "hardlink",
      "sha256": "e9e8118636d05d2513f1180fd59fa4220a91ae284b8397fb56711946409ef639",
      "size_in_bytes": 1329
    },
    {
      "_path": "R/library/fingerprint/unitTests/reportSummary.txt",
      "path_type": "hardlink",
      "sha256": "b5b1f4f90527c31ab05b978ccb8eba61a60e4de66080c6094cbd45244d76dd98",
      "size_in_bytes": 268
    },
    {
      "_path": "R/library/fingerprint/unitTests/runit.fp.R",
      "path_type": "hardlink",
      "sha256": "20a023535c4c35e83759fe0ff7621bf766e321cea7fe13f8474106e4e4043bb3",
      "size_in_bytes": 7030
    },
    {
      "_path": "R/library/fingerprint/unitTests/test.ecfp",
      "path_type": "hardlink",
      "sha256": "b0e8f17284059f200c99804240ce2370340e669f8b64eedf4cddd08a3754bc10",
      "size_in_bytes": 5677
    }
  ],
  "paths_version": 1
}